[class$="-label"] { 
    font-weight: bold;
}

.footer {
    position: relative;
    clear: both;
}

.bank-information, .other-company-information { 
    display: flex;
    flex-direction: column;
}

.quotation-information { 
    display: grid;
    grid-template-columns: 40% 1fr;
    grid-row: 1 / span 2;
    row-gap: 1em;
}

.signature-insert { 
    display: grid;
    grid-template-columns: 1fr 1fr;
}